/* ----------------- POD = Photo of Day -------------------- */
#podWrapper {
width: 898px;
margin: 0 auto;
height:270px;
border-top:0px solid white;
border-bottom:1px solid white;
border-left:0px solid white;
background-color:#283b82;
}

#podBox1 {
background-color:#283b82;
width:141px;
float:left;
}

#podBox2 {
background-color:#283b82;
width:404px;
float:left;
}

#podBox3 {
width:335px;
height: 270px;
float:left;
background-color:#283b82; 
position:relative;
border-left:0px solid white;
}


#podBox3 p {
margin: 0 25px 10px 15px;
color:#FFF;
position:absolute; 
bottom:0;
left:0;
font-size:85%;
}

#podBox3 a {color: #fff;text-decoration:underline;}
#podBox3 a:visited {color:#fff; text-decoration:underline;}
#podBox3 a:hover {color: #fff; text-decoration:none;}
#podBox3 a:active { color:#fff; text-decoration:none;}

